@charset "UTF-8";

/* ----------------------------------------
.i-announce-contents
---------------------------------------- */
.WY.i-announce-contents{
  margin-bottom: 12rem;
}

.WY.i-announce-contents p {
  font-size: 1.6rem;
  margin-bottom: 2rem;
  line-height: 2;
}

.WY .i-announce-news-list li {
  display: flex;
  gap: 2rem;
  align-items: flex-start;
  border-bottom: 1px solid #e9ecee;
  padding-block: 2rem;
}

.WY .i-announce-news-list li:last-child {
  border-bottom: none;
}

.WY .i-announce-news-list li time {
  color: #555;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.75;
  /*min-width: 12.4rem;*/
  width: 10rem;
}
.WY .i-announce-news-list li a {
  margin-top: 1rem;
  color: #333;
}
.WY .i-announce-news-list li a.hover {
  color: #0068b7;
  text-decoration: underline;
}

.WY .i-announce-news-list li p {
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.75;
}

.WY .i-announce-news-list li a {
  font-weight: initial;
  transition: color 0.12s, text-decoration 0.12s;
}

.WY .i-announce-news-list li .icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
  background-size: contain;
  margin: 0 0.5rem;
  vertical-align: middle;
}
